WordPress 5.7.1 est disponible, pensez à mettre à jour vos sites

En me connectant sur mon interface d'administration WordPress ce matin, je me suis aperçu qu'une nouvelle version du CMS était disponible : WordPress 5.7.1. Voyons donc le contenu de cette mise à jour avant de l'appliquer.

WordPress

Deux corrections de sécurité

La version 5.7.1 de WordPress corrige deux failles de sécurité relativement importantes. La première concerne une vulnérabilité XXE relative à la librairie de medias, pour les serveurs utilisant PHP 8. La seconde concerne une potentielle exposition de données via l'éditeur de blocs et l'API REST.

Etant donné l'importance de ces deux corrections, il est évident que la mise à jour doit être appliquée sur vos WordPress dans les plus brefs délais.

De nombreuses autres corrections

Automattic (société éditrice de WordPress) a également intégré de nombreuses autres corrections dans WordPress 5.7.1. Tout d'abord, 26 régressions ont été corrigées. Celles-ci concernent différentes éléments allant de problèmes d'affichage au site complètement cassé ! Je ne vous donne pas ici la liste complète, mais si elle vous intéresse, je vous laisse le lien de la release notes à la fin de cet article.

Enfin, 8 problèmes liés à l'éditeur de blocs ont été corrigés également.

Pour ceux que ça intéresse, voici la release notes officielle de WordPress 5.7.1.

Il ne vous reste plus qu'à aller mettre à jour vos WordPress si ce n'est pas déjà fait !

Sandstorm

Sandstorm

Ingénieur Systèmes passionné d'informatique et de High-Tech, Sandstorm a créé JusteGeek.fr en 2013. Il aime les geekeries en tout genre. "Si un produit s'allume c'est un bon point. S'il est connecté, c'est encore mieux !"

Vous aimerez aussi...

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.